Menu

OpenVAS [Résolu]

wolfyy6 13 Messages postés jeudi 6 juillet 2017Date d'inscription 31 juillet 2017 Dernière intervention - 6 juil. 2017 à 10:19 - Dernière réponse : wolfyy6 13 Messages postés jeudi 6 juillet 2017Date d'inscription 31 juillet 2017 Dernière intervention
- 6 juil. 2017 à 16:19
Bonjour,

j'essaie d'installer openVAS sur ubuntu, j'ai check plusieurs tutoriels et à chaque fois je tombe sur ça :


-ubuntu:~$ sudo apt-get install openvas
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet openvas

une aide, svp ?
Merci !
Afficher la suite 

Votre réponse

10 réponses

jeannets 12150 Messages postés dimanche 9 septembre 2007Date d'inscriptionContributeurStatut 20 mai 2018 Dernière intervention - 6 juil. 2017 à 10:29
+1
Utile
Bonjour,

le site existe bien http://www.openvas.org/ le paquet aussi http://www.openvas.org/install-packages.html

donc c'est la requete qui ne marche pas ainsi ou quelque chose t'en empêche (je ne sais pas quoi..??)

ou ta version n'est pas compatible..??

Regarde en bas, il y a un lien de lecture vers Ubuntu..

Peut etre il faut charger le paquet sur ton PC et ensuite l'installer en choisissant le dossier ou tu l'as chargé..??
Cette réponse vous a-t-elle aidé ?  
Commenter la réponse de jeannets
wolfyy6 13 Messages postés jeudi 6 juillet 2017Date d'inscription 31 juillet 2017 Dernière intervention - 6 juil. 2017 à 10:33
0
Utile
Je devais juste faire une MAJ, en fait suivant ce site :

https://www.linuxhelp.com/install-openvas-vulnerability-scanner-ubuntu/

Normalement tout se passe bien, là.. j'en suis à 69% de téléchargement.
Commenter la réponse de wolfyy6
jeannets 12150 Messages postés dimanche 9 septembre 2007Date d'inscriptionContributeurStatut 20 mai 2018 Dernière intervention - 6 juil. 2017 à 10:37
0
Utile
Ce site me donne le message 404 donc n'existe pas, ou n'existe plus.. C'est un problème suffisant.
wolfyy6 13 Messages postés jeudi 6 juillet 2017Date d'inscription 31 juillet 2017 Dernière intervention - 6 juil. 2017 à 10:37
Euh, bizarre, je suis dessus là tout de suite..
Commenter la réponse de jeannets
jeannets 12150 Messages postés dimanche 9 septembre 2007Date d'inscriptionContributeurStatut 20 mai 2018 Dernière intervention - Modifié par jeannets le 6/07/2017 à 11:19
0
Utile
Oui, bon, c'est probablement le lien que tu as collé qui n'est pas complet ou qui n'est pas pris dans sa totalité...

Vérif.. oui, c'est ça.

https://www.linuxhelp.com/install-openvas-vulnerability-scanner-ubuntu/
wolfyy6 13 Messages postés jeudi 6 juillet 2017Date d'inscription 31 juillet 2017 Dernière intervention - 6 juil. 2017 à 11:42
Non non, c'est le bon :
https://www.linuxhelp.com/install-openvas-vulnerability-scanner-ubuntu/
Jvoudrais tfaire une imprim ecran mais ca nsupporte pas les images, ces messages de forum j'ai l impression
Commenter la réponse de jeannets
jeannets 12150 Messages postés dimanche 9 septembre 2007Date d'inscriptionContributeurStatut 20 mai 2018 Dernière intervention - 6 juil. 2017 à 14:49
0
Utile
Tu as un outil dans le dossier accessoires, c'est "Snipping Tool" il permet de capturer une zone d'écran au format jpg...

Tu le place sur le site "cjoint.com" qui te produit un lien.. tu colle le lien ici
wolfyy6 13 Messages postés jeudi 6 juillet 2017Date d'inscription 31 juillet 2017 Dernière intervention - 6 juil. 2017 à 15:43
Commenter la réponse de jeannets
jeannets 12150 Messages postés dimanche 9 septembre 2007Date d'inscriptionContributeurStatut 20 mai 2018 Dernière intervention - 6 juil. 2017 à 16:16
0
Utile
Oui, mais je l'ai vu sur le site ce lien et ce mode opératoire ... mais j'avais du taper le lien à la main...

J'ai lancé la vidéo.. this is an English from india...! je ne connais pas ce OpenVas et cette vidéo ne m'aidera pas beaucoup... je n'ai pas compris non plus ce que tu voulais me montrer là dedans..??

J'en déduis que chez toi, ça ne marche pas comme chez lui.. Il peut y avoir eu des changements ou des versions depuis cette date (maintenant c'est la version 9) ... ou tu as un pare Feu / Antivirus qui bloque pour trouver le paquet...

Mais aussi, lis bien sur ce lien https://launchpad.net/~mrazavi/+archive/ubuntu/openvas

Et regarde en bas de page:

You can update your system with unsupported packages from this untrusted PPA by adding ppa:mrazavi/openvas to your system's Software Sources. (Read about installing)

sudo add-apt-repository ppa:mrazavi/openvas
sudo apt-get update


J'en conclu que tous les package ne sont pas supporté... et dans ce cas, il faut installer le PPA voulu pour pouvoir avoir le package en question

some helps
https://help.launchpad.net/Packaging/PPA
Commenter la réponse de jeannets
wolfyy6 13 Messages postés jeudi 6 juillet 2017Date d'inscription 31 juillet 2017 Dernière intervention - 6 juil. 2017 à 16:19
0
Utile
Je vais voir le lien
Mais ca va, j'pense être arrivée à résoudre le souci, merci Jeannets :D
Commenter la réponse de wolfyy6